## r-cran-gwidgetsrgtk2 0.0-86

=== debian/changelog ===
r-cran-gwidgetsrgtk2 (0.0-86-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:55:18 +0100

r-cran-gwidgetsrgtk2 (0.0-86-1) unstable; urgency=medium

  * Initial release (closes: #949453)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:51:48 +0100
