=== debian/control ===
Source: r-cran-gwidgetsrgtk2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rgtk2,
               r-cran-gwidgets,
               r-cran-cairodevice
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2.git
Homepage: https://cran.r-project.org/package=gWidgetsRGtk2

Package: r-cran-gwidgetsrgtk2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Toolkit Implementation of gWidgets for RGtk2
 Port of the gWidgets API to the RGtk2 toolkit.
