=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gWidgetsRGtk2_([-\d.]*)\.tar\.gz
