## r-cran-gwidgetsrgtk2 0.0-86.1

=== debian/changelog ===
r-cran-gwidgetsrgtk2 (0.0-86.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 12:15:21 +0200

r-cran-gwidgetsrgtk2 (0.0-86-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 06:49:12 +0200
