=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2.git
 Homepage: https://cran.r-project.org/package=gWidgetsRGtk2
+Rules-Requires-Root: no
 
 Package: r-cran-gwidgetsrgtk2
 Architecture: all
